#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.14.0.0
visibility:           public
id:                   hakyll-4.14.0.0-t4wXsYaWEk5XtLDlUWlHf
key:                  hakyll-4.14.0.0-t4wXsYaWEk5XtLDlUWlHf
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  eaf18d4c764a8785b43fe1004e57ab41
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-8.10.5/site-local/hakyll-4.14.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hakyll-4.14.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.14.0.0-t4wXsYaWEk5XtLDlUWlHf
depends:
    base-4.14.2.0 binary-0.8.8.0
    blaze-html-0.9.1.2-3gWJOEFN3Rn7Mv2jAJdKwl
    blaze-markup-0.8.2.8-8RebaU3zReM4AoTFuL4PYs bytestring-0.10.12.0
    containers-0.6.4.1 cryptonite-0.29-KSQcZnQaH5M3lIm9Vzc7YS
    data-default-0.7.1.1-5u8NwVJ9HGT30K0bkKsBOX deepseq-1.4.4.0
    directory-1.3.6.0 file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5
    filepath-1.4.2.1 fsnotify-0.3.0.1-BpHOvLPFLhT7EOWhiom8nX
    http-conduit-2.3.8-EHVj4SxGcYE5sNggtZCndH
    http-types-0.12.3-JSCBEGU6f6MIPS3hXwEPIB
    lrucache-1.2.0.1-H0ngyv7NAnSA7KnEdJsiXV
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S mtl-2.2.2
    network-uri-2.6.4.1-4m8gp52oIfHLdE9VhQrWxs
    optparse-applicative-0.16.1.0-ARX6qDeExVWDKYrQ55nL8e
    pandoc-2.14.0.2-jEtpJabXwvEulHL945ETu parsec-3.1.14.0
    process-1.6.9.0 random-1.2.0-GZbCBA9NAlUBaVRSIi1HYu
    regex-tdfa-1.3.1.1-GKHvEQcFLVkJ8X6kzhWyIo
    resourcet-1.2.4.2-7etOfd8fePh2l91avxjTIe
    scientific-0.3.7.0-Fi0gRGhsiJ35wgbCjOXuHX
    tagsoup-0.14.8-F30aozrrJlDABpDeaN5LDU template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-5cx66yU3Sl5G8ah6lp8xSQ
    unordered-containers-0.2.14.0-JpdjDmlqBJN4PAu3jIj4Ya
    vector-0.12.3.0-K9OZS5OCy7cE2QKQqSO9mp
    wai-3.2.3-6NrdunSiuKK6vnccK2cwty
    wai-app-static-3.1.7.2-K0DSie5Ks8lFk8MKSyXGF6
    warp-3.3.16-JCGQXtllRgYC0aGKpmQh8V
    yaml-0.11.5.0-7UJv2Fq2f113FoCoCodYb3

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

